package de.thpeetz.kontor.integration.routes;

import org.apache.camel.builder.RouteBuilder;
import org.springframework.stereotype.Component;

@Component
public class ReadQueueRoute extends RouteBuilder {

    @Override
    public void configure() throws Exception {
        from("jms:queue:KontorMediaFile")
                .routeId("add-link-from-queue")
                .trace(true)
                .log(">>> ${body}");
    }
}
